Bug 167476 - Faildom name changed when added to service
Faildom name changed when added to service
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 18:38 EDT by Stanko Kupcevic
Modified: 2009-04-16 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 17:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stanko Kupcevic 2005-09-02 18:38:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.0.6-1.4.1 Firefox/1.0.6

Description of problem:
Undescores get removed from faildom name when faildom added to service.

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.15-1.0

How reproducible:
Always

Steps to Reproduce:
1. Create faildom a_b_c
2. Create service foo
3. Add a_b_c to foo
4. Save cluster.conf
5. Check domain attribute of service foo in cluster.conf

Actual Results:  Domain attribute of service foo is named abc

Expected Results:  Should be named a_b_c

Additional info:
Comment 1 Stanko Kupcevic 2005-09-02 18:42:31 EDT
Wrong version number. Should be:

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.14-1.0
Comment 2 Jim Parsons 2005-09-09 16:58:39 EDT
Fixed in next candidate build 1.0.16-1.0
Comment 3 Corey Marthaler 2005-09-16 17:16:53 EDT
fix verified in 1.0.16

Note You need to log in before you can comment on or make changes to this bug.